import { jsx } from "react/jsx-runtime";
import { TokenLOKA as TokenLOKA$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLOKA = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "LOKA", "data-name": "TokenLOKA", ...props, children: /* @__PURE__ */ jsx(TokenLOKA$1, { variant }) });
  }
);
TokenLOKA.displayName = "TokenLOKA";
Object.assign(TokenLOKA, { isGdsIcon: true });
export {
  TokenLOKA
};
